body {
  background: linear-gradient(125deg, #2b5876 , #4e4376) fixed;
  font-family: sans-serif;
}

input[type=text] {
  width: 50%;
  padding: 12px;
  margin: 8px 0;
  border-radius: 4px;
}
input[type=submit] {
  width: 10%;
  background-color: #7db3ff;
  color: white;
  padding: 14px;
  border: none;
  border-radius: 4px;
}
